namespace CommonMP.HYMCO.OptionImpl.McStructureXmlFileEditorForDevelop
{
    partial class McStructureXmlFileEditorForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if ( disposing && ( components != null ) )
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McStructureXmlFileEditorForm));
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.txtOutExcelPath = new System.Windows.Forms.TextBox();
            this.ExcelSaveBtn = new System.Windows.Forms.Button();
            this.lblOutExcelPath = new System.Windows.Forms.Label();
            this.lblMsg1 = new System.Windows.Forms.Label();
            this.ExportBtn = new System.Windows.Forms.Button();
            this.FileOpenBtn = new System.Windows.Forms.Button();
            this.txtInFilePath = new System.Windows.Forms.TextBox();
            this.lblInFilePath = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.txtInExcelPath = new System.Windows.Forms.TextBox();
            this.ExcelOpenBtn = new System.Windows.Forms.Button();
            this.lblInExcelPath = new System.Windows.Forms.Label();
            this.txtOutFilePath = new System.Windows.Forms.TextBox();
            this.lblOutFilePath = new System.Windows.Forms.Label();
            this.FileSaveBtn = new System.Windows.Forms.Button();
            this.lblMsg2 = new System.Windows.Forms.Label();
            this.ImportBtn = new System.Windows.Forms.Button();
            this.groupBoxFile = new System.Windows.Forms.GroupBox();
            this.lblMsg0 = new System.Windows.Forms.Label();
            this.groupBoxError = new System.Windows.Forms.GroupBox();
            this.dgvCheckError = new System.Windows.Forms.DataGridView();
            this.lblTitle = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBoxFile.SuspendLayout();
            this.groupBoxError.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvCheckError)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.txtOutExcelPath);
            this.groupBox1.Controls.Add(this.ExcelSaveBtn);
            this.groupBox1.Controls.Add(this.lblOutExcelPath);
            this.groupBox1.Controls.Add(this.lblMsg1);
            this.groupBox1.Controls.Add(this.ExportBtn);
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // txtOutExcelPath
            // 
            resources.ApplyResources(this.txtOutExcelPath, "txtOutExcelPath");
            this.txtOutExcelPath.Name = "txtOutExcelPath";
            this.txtOutExcelPath.TabStop = false;
            // 
            // ExcelSaveBtn
            // 
            resources.ApplyResources(this.ExcelSaveBtn, "ExcelSaveBtn");
            this.ExcelSaveBtn.Name = "ExcelSaveBtn";
            this.ExcelSaveBtn.UseVisualStyleBackColor = true;
            this.ExcelSaveBtn.Click += new System.EventHandler(this.FileSelectBtn_Click);
            // 
            // lblOutExcelPath
            // 
            resources.ApplyResources(this.lblOutExcelPath, "lblOutExcelPath");
            this.lblOutExcelPath.Name = "lblOutExcelPath";
            // 
            // lblMsg1
            // 
            resources.ApplyResources(this.lblMsg1, "lblMsg1");
            this.lblMsg1.Name = "lblMsg1";
            // 
            // ExportBtn
            // 
            resources.ApplyResources(this.ExportBtn, "ExportBtn");
            this.ExportBtn.Name = "ExportBtn";
            this.ExportBtn.UseVisualStyleBackColor = true;
            this.ExportBtn.Click += new System.EventHandler(this.ExportBtn_Click);
            // 
            // FileOpenBtn
            // 
            resources.ApplyResources(this.FileOpenBtn, "FileOpenBtn");
            this.FileOpenBtn.Name = "FileOpenBtn";
            this.FileOpenBtn.UseVisualStyleBackColor = true;
            this.FileOpenBtn.Click += new System.EventHandler(this.FileSelectBtn_Click);
            // 
            // txtInFilePath
            // 
            resources.ApplyResources(this.txtInFilePath, "txtInFilePath");
            this.txtInFilePath.Name = "txtInFilePath";
            this.txtInFilePath.TabStop = false;
            // 
            // lblInFilePath
            // 
            resources.ApplyResources(this.lblInFilePath, "lblInFilePath");
            this.lblInFilePath.Name = "lblInFilePath";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.txtInExcelPath);
            this.groupBox2.Controls.Add(this.ExcelOpenBtn);
            this.groupBox2.Controls.Add(this.lblInExcelPath);
            this.groupBox2.Controls.Add(this.txtOutFilePath);
            this.groupBox2.Controls.Add(this.lblOutFilePath);
            this.groupBox2.Controls.Add(this.FileSaveBtn);
            this.groupBox2.Controls.Add(this.lblMsg2);
            this.groupBox2.Controls.Add(this.ImportBtn);
            resources.ApplyResources(this.groupBox2, "groupBox2");
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.TabStop = false;
            // 
            // txtInExcelPath
            // 
            resources.ApplyResources(this.txtInExcelPath, "txtInExcelPath");
            this.txtInExcelPath.Name = "txtInExcelPath";
            this.txtInExcelPath.TabStop = false;
            // 
            // ExcelOpenBtn
            // 
            resources.ApplyResources(this.ExcelOpenBtn, "ExcelOpenBtn");
            this.ExcelOpenBtn.Name = "ExcelOpenBtn";
            this.ExcelOpenBtn.UseVisualStyleBackColor = true;
            this.ExcelOpenBtn.Click += new System.EventHandler(this.FileSelectBtn_Click);
            // 
            // lblInExcelPath
            // 
            resources.ApplyResources(this.lblInExcelPath, "lblInExcelPath");
            this.lblInExcelPath.Name = "lblInExcelPath";
            // 
            // txtOutFilePath
            // 
            resources.ApplyResources(this.txtOutFilePath, "txtOutFilePath");
            this.txtOutFilePath.Name = "txtOutFilePath";
            this.txtOutFilePath.TabStop = false;
            // 
            // lblOutFilePath
            // 
            resources.ApplyResources(this.lblOutFilePath, "lblOutFilePath");
            this.lblOutFilePath.Name = "lblOutFilePath";
            // 
            // FileSaveBtn
            // 
            resources.ApplyResources(this.FileSaveBtn, "FileSaveBtn");
            this.FileSaveBtn.Name = "FileSaveBtn";
            this.FileSaveBtn.UseVisualStyleBackColor = true;
            this.FileSaveBtn.Click += new System.EventHandler(this.FileSelectBtn_Click);
            // 
            // lblMsg2
            // 
            resources.ApplyResources(this.lblMsg2, "lblMsg2");
            this.lblMsg2.Name = "lblMsg2";
            // 
            // ImportBtn
            // 
            resources.ApplyResources(this.ImportBtn, "ImportBtn");
            this.ImportBtn.Name = "ImportBtn";
            this.ImportBtn.UseVisualStyleBackColor = true;
            this.ImportBtn.Click += new System.EventHandler(this.ImportBtn_Click);
            // 
            // groupBoxFile
            // 
            this.groupBoxFile.Controls.Add(this.lblMsg0);
            this.groupBoxFile.Controls.Add(this.txtInFilePath);
            this.groupBoxFile.Controls.Add(this.lblInFilePath);
            this.groupBoxFile.Controls.Add(this.FileOpenBtn);
            resources.ApplyResources(this.groupBoxFile, "groupBoxFile");
            this.groupBoxFile.Name = "groupBoxFile";
            this.groupBoxFile.TabStop = false;
            // 
            // lblMsg0
            // 
            resources.ApplyResources(this.lblMsg0, "lblMsg0");
            this.lblMsg0.Name = "lblMsg0";
            // 
            // groupBoxError
            // 
            this.groupBoxError.Controls.Add(this.dgvCheckError);
            resources.ApplyResources(this.groupBoxError, "groupBoxError");
            this.groupBoxError.Name = "groupBoxError";
            this.groupBoxError.TabStop = false;
            // 
            // dgvCheckError
            // 
            this.dgvCheckError.AllowUserToAddRows = false;
            this.dgvCheckError.AllowUserToDeleteRows = false;
            this.dgvCheckError.AllowUserToOrderColumns = true;
            this.dgvCheckError.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            resources.ApplyResources(this.dgvCheckError, "dgvCheckError");
            this.dgvCheckError.Name = "dgvCheckError";
            this.dgvCheckError.ReadOnly = true;
            this.dgvCheckError.RowTemplate.Height = 21;
            // 
            // lblTitle
            // 
            this.lblTitle.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            resources.ApplyResources(this.lblTitle, "lblTitle");
            this.lblTitle.Name = "lblTitle";
            // 
            // McStructureXmlFileEditorForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.lblTitle);
            this.Controls.Add(this.groupBoxError);
            this.Controls.Add(this.groupBoxFile);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McStructureXmlFileEditorForm";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.McGraphViewHARForm_FormClosed);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBoxFile.ResumeLayout(false);
            this.groupBoxFile.PerformLayout();
            this.groupBoxError.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvCheckError)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button FileOpenBtn;
        private System.Windows.Forms.TextBox txtInFilePath;
        private System.Windows.Forms.Button ExportBtn;
        private System.Windows.Forms.Label lblInFilePath;
        private System.Windows.Forms.Label lblMsg1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button ImportBtn;
        private System.Windows.Forms.Label lblMsg2;
        private System.Windows.Forms.GroupBox groupBoxFile;
        private System.Windows.Forms.GroupBox groupBoxError;
        private System.Windows.Forms.TextBox txtOutFilePath;
        private System.Windows.Forms.Label lblOutFilePath;
        private System.Windows.Forms.Button FileSaveBtn;
        private System.Windows.Forms.TextBox txtOutExcelPath;
        private System.Windows.Forms.Button ExcelSaveBtn;
        private System.Windows.Forms.Label lblOutExcelPath;
        private System.Windows.Forms.TextBox txtInExcelPath;
        private System.Windows.Forms.Button ExcelOpenBtn;
        private System.Windows.Forms.Label lblInExcelPath;
        private System.Windows.Forms.Label lblMsg0;
        private System.Windows.Forms.Label lblTitle;
        private System.Windows.Forms.DataGridView dgvCheckError;
    }
}